#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pointed
version:              5.0.3
visibility:           public
id:                   pointed-5.0.3-1eexEdqts53xFCBD5ujpB
key:                  pointed-5.0.3-1eexEdqts53xFCBD5ujpB
license:              BSD-3-Clause
copyright:            Copyright (C) 2008-2016 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/pointed/
synopsis:             Pointed and copointed data
description:          Pointed and copointed data.
category:             Data
abi:                  85512476f59b3a3f414b4404d6f3b00e
exposed:              True
exposed-modules:      Data.Copointed Data.Pointed
import-dirs:          /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pointed-5.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pointed-5.0.3
hs-libraries:         HSpointed-5.0.3-1eexEdqts53xFCBD5ujpB
depends:
    base-4.15.1.0 comonad-5.0.8-G2zswagKHSZ1M0oTcaWMsJ
    containers-0.6.4.1
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hashable-1.4.0.0-D9JHm37pmxhHVdVJaoyj8U
    kan-extensions-5.2.3-IqR1oKFN0ct4yrR0I1Root
    semigroupoids-5.3.7-8yviMqArY5qIcsmr8muRdj stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:   /usr/share/doc/haskell-pointed/html/pointed.haddock
haddock-html:         /usr/share/doc/haskell-pointed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

